Subject: Re: Digitalizing plots?

From: "Edward J. Moler" <[email-masked]>
Date: Mon, 21 Sep 1998 14:46:52 -0700

Howdy,

There is a Macintosh program called DataThief that does exactly what you
want. Check the archives.  EJM

>       I am looking for a freeware or shareware program for
> > digitalizing plots. In other words, I have a sheet of paper with a
> > plot, I have scanned it and so I got a .gif file with a function plot.
> > I am looking for a program capable of reading a graphic file and then
> > writing a new file with the coordinates of the points in the plot.